DSA-5032-1

NameDSA-5032-1
Descriptiondjvulibre - security update
SourceDebian
ReferencesCVE-2019-15142, CVE-2019-15143, CVE-2019-15144, CVE-2019-15145, CVE-2019-18804, CVE-2021-32490, CVE-2021-32491, CVE-2021-32492, CVE-2021-32493, CVE-2021-3500, CVE-2021-3630

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
djvulibre (PTS)buster3.5.27.1-10vulnerable
buster (security)3.5.27.1-10+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
djvulibresourcebuster3.5.27.1-10+deb10u1

Search for package or bug name: Reporting problems